| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
DMhead Struct Reference

`#include <rwDM.h>`

## Public Attributes
unsigned int | endian
int | xSize
int | ySize
int | zSize
int | depth
DMDataType | type

## Detailed Description

Definition at line 22 of file rwDM.h.

## Member Data Documentation

## ◆ depth

int DMhead::depth

Definition at line 27 of file rwDM.h.

## ◆ endian

unsigned int DMhead::endian

Definition at line 23 of file rwDM.h.

## ◆ type

DMDataType DMhead::type

Definition at line 28 of file rwDM.h.

## ◆ xSize

int DMhead::xSize

Definition at line 24 of file rwDM.h.

## ◆ ySize

int DMhead::ySize

Definition at line 25 of file rwDM.h.

## ◆ zSize

int DMhead::zSize

Definition at line 26 of file rwDM.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwDM.h